# Inspiré du club réseau
{ config, lib, ... }:
with lib;
{
  options.my = {
    email = mkOption {
      description = "Admin email";
      type = str;
      default = "";
      example = "hackens@clipper.ens.fr";
    };
    acmeStaging = mkOption {
      description = "Enable staging servers";
      type = bool;
      default = false;
    };
    subZone = mkOption {
      description = "Sub zone for hosting the services";
      type = str

    debug = mkOption {
      description = "Debug mode";
      type = bool;
      default = false;
    }
  };
};
